Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_parse_string_as_stream

## Name

librdf_parser_parse_string_as_stream -- Parse a string of content to a librdf_stream of statements

## Synopsis

``librdf_stream* `librdf_parser_parse_string_as_stream`` (librdf_parser* `parser`, const char * `string`, librdf_uri* `base_uri`);`

## Arguments

`parser`

  the parser

`string`

  the string to parse

`base_uri`

  the base URI to use (or NULL if the same)

## Return value

librdf_stream of statements or NULL

<<< Previous | Home | Next >>>
librdf_parser_parse_into_model | Up | librdf_parser_parse_string_into_model